prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Goa
Description: GNOME Online Accounts Library
Version: 3.44.0
Requires: gio-2.0, glib-2.0
Libs: -L${libdir} -lgoa-1.0
Cflags: -I${includedir}/goa-1.0 -I${libdir}/goa-1.0/include
